Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 335710 - Pykde4-4.5.1 fails to compile
Summary: Pykde4-4.5.1 fails to compile
Status: RESOLVED DUPLICATE of bug 332503
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: AMD64 Linux
: High normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-02 19:20 UTC by barton
Modified: 2010-09-03 10:06 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Emerge info (emergeinfo,7.23 KB, text/plain)
2010-09-02 19:23 UTC, barton
Details
Ebuild failed install (pykde4,11.85 KB, text/plain)
2010-09-02 19:24 UTC, barton
Details

Note You need to log in before you can comment on or make changes to this bug.
Description barton 2010-09-02 19:20:55 UTC
Trying to update to kde-4.5.1 ebuilds.  Pykde4 fails to compile.

Reproducible: Always

Steps to Reproduce:
1.emerge pykde4-4.5.1
2.pykde4 fails to compile
3.

Actual Results:  
Failed to emerge kde-base/pykde4-4.5.1

Expected Results:  
Unable to update all kde packages to 4.5.1.

Installed pykde4-4.5.1
Comment 1 barton 2010-09-02 19:23:40 UTC
Created attachment 245778 [details]
Emerge info
Comment 2 barton 2010-09-02 19:24:06 UTC
Created attachment 245779 [details]
Ebuild failed install
Comment 3 Shane O'Donnell 2010-09-03 07:24:44 UTC
Duplicate of bug 332503?
Comment 4 Dennis Schridde 2010-09-03 09:56:39 UTC
(In reply to comment #3)
> Duplicate of bug 332503?
Likely, which means that the other bug was not actually fixed. :(
Comment 5 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-09-03 10:06:08 UTC

*** This bug has been marked as a duplicate of bug 332503 ***